<div class="user-info js-user-info-wrapper">

	<div class="user-info-wrapper pr">

		<?php if ( $users->have_rows() ) {

			$users->show_list_fnc();

		} else { ?>

			<div class="wpj-bordered-container p15"><?php _e( 'There are no users matching this search.', 'wpjobster' ); ?></div>

		<?php } ?>

	</div>

	<?php if ( wpj_get_option( 'wpjobster_enable_search_user_location' ) == 'yes' ) { ?>

		<input id="user_latitude" type="hidden" name="latitude" value="<?php echo WPJ_Form::request( 'latitude' ); ?>">
		<input id="user_longitude" type="hidden" name="longitude" value="<?php echo WPJ_Form::request( 'longitude' ); ?>">

	<?php } else {
		echo '<style>.user-location-column-wrapper, .user-radius-column-wrapper{display:none;}</style>'; // for page builder

	}

	if ( wpj_get_option( 'wpjobster_enable_search_user_skills' ) == 'no' || ! wpj_get_users_skills_list() ) {
		echo '<style>.user-skills-column-wrapper{display:none;}</style>'; // for page builder
	} ?>

</div>